wii v3.2 to v3.4

Discussion in 'Wii - Hacking' started by fst312, Feb 26, 2009.

Feb 26, 2009

wii v3.2 to v3.4 by fst312 at 8:39 PM (958 Views / 0 Likes) 5 replies

  1. fst312
    OP

    Member fst312 GBAtemp Fan

    Joined:
    Nov 4, 2008
    Messages:
    482
    Location:
    New York
    Country:
    United States
    is it possible to get the update of wii v3.4 without leaving v3.2?not the whole 3.4 update where a person can lose a lot hacking ability of the wii but enough to play wii games that need the update.

    just asking because i'm not to sure but i think some games need a 3.4 wii to be played without any problems.also that is why some games that get burned i think have problems with the intro or audio not really to sure on that part because i know some wii games just don't work right no matter what firmware version a persons wii is on but that could be the case.
     
  2. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Games require IOS and don't care about the rest of the firmware. Install the nececcary IOS(which don't overwrite anything else), get a disc update blocker(Starfall for example) and you shouldn't need to update. At least this way you don't need to update for games.
     
  3. fst312
    OP

    Member fst312 GBAtemp Fan

    Joined:
    Nov 4, 2008
    Messages:
    482
    Location:
    New York
    Country:
    United States
    i got all that and also right now i don't care about updating.i just read a thread that someone updated but not the way i'm talking about and that persons wii stopped working with wii games and i don't want to take that chance and see something like that happen to me.

    anyway it was a person that updated after using system menu wad and also had no way to get back to the homebrew channel on the 3.4 wii.
     
  4. bowser

    Member bowser Mwa ha ha ha!

    Joined:
    Sep 1, 2008
    Messages:
    2,178
    Location:
    GBAtemp ↑↑↓↓← → ← →BA
    Country:
    India
    Actually that person had preloader and cIOSCORP installed. The problem occured after formatting the Wii and then updating to 3.4. Installing only the necessary IOS will not cause a problem.
     
  5. fst312
    OP

    Member fst312 GBAtemp Fan

    Joined:
    Nov 4, 2008
    Messages:
    482
    Location:
    New York
    Country:
    United States
    i will read the thread again to see what really happened.i was reading this thread http://gbatemp.net/index.php?showtopic=137979 hopefully when bootmii comes out we will soon be able to update without any problems to wii 3.4.i don't have a mod chip but if i here correctly with a mod chip you can update your wii and nothing will go wrong.till then i guess i'm stuck with a 3.2U wii.i just want to see what 3.4 is about but i have preloader and cioscrop installed and i'm afraid i might do something wrong and have the same problem. anyway i don't plan on formatting my wii.
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Installing IOS you didn't have before is 99% safe when these are the original nintendo IOS. The only "unsafe" part of the method i supposed is that you have a patched 3.2 system menu instead of the original one, but for now every update is safe, it just overwrites the system menu then.
     

Share This Page